<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">

<html xmlns="http://www.w3.org/1999/xhtml">

<head>

<meta http-equiv="Content-Type" content="text/html; charset=utf-8" />

<title>Smart Survey - Tree Census Solution</title>

<script src="js/pop_up.js"></script>

<link href="css/css.css" rel="stylesheet" type="text/css" />

<link rel="stylesheet" href="css/style.css" />

 <script src="js/login.js"></script>

<script type="text/javascript">    

function req()

{

	

	/*var name=document.contactform.cname.value;

	var email=document.contactform.email.value;*/

	var c=0;

	var name=validateName(contactform.name);

	var mail=validateEmail(contactform.email);

	/*if((cname=="")||(email==""))

	{

		alert("Please enter name and email-address!");

 		//window.location = "contact_us.php";

		return false;

	}*/

	if(name==false)

{

	c++;

	if(c>0)

	{

		return false;

	}

	

	

}

else if(mail==false)

{

	c++;

	if(c>0)

	{

		return false;

	}

	

	

}

	return true;

	

}



function validateName(fld)

{		var reqdChars= /[a-z]/ ;

        var reqdChars1= /[A-z]/ ;

	// var illegalChars1= /1234567890/ ;

	var illegalChars= /[\_]/;

	var illegalChars1= /[0-9]/ ;

	if(fld.value == "")

		{

			alert("Please Enter Name");

			fld.style.background = 'Yellow';

				contactform.name.value = "";

				return false;

		}

	else if(fld.value.match(illegalChars))

		{

			alert("Please Enter Characters Only");

			fld.style.background = 'Yellow';

			contactform.name.value = "";

			return false;

		}

	else if(fld.value.match(illegalChars1))

		{

			alert("Please Enter Characters Only");

			fld.style.background = 'Yellow';

			contactform.name.value = "";

			return false;

		}

	else {

			fld.style.background = 'White';

		} 

}



function validateEmail(fld){  

    var x=document.forms["contactform"]["email"].value;

	var atpos=x.indexOf("@");

    var dotpos=x.lastIndexOf(".");

    var reqdChars= /[0-9]/ ;

    var illegalChars= /[\_#$%!^&*+()]/;

	var illegalChars1 = /[A-Z]/;

    var reqdChars1= /[a-z]/ ;

	

    if(fld.value == "")

    {

        alert("Please Enter Email");

        fld.style.background = 'Yellow';

       contactform.email.value="";

        return false;

    }

    else if(fld.value.match(illegalChars))

    {

       alert("Please Enter Characters Only");   

       fld.style.background = 'Yellow';

      contactform.email.value="";

       return false;

    }

    else if(fld.value.match(illegalChars1))

    {

       alert("Please Enter Small Letters Only");

       fld.style.background = 'Yellow';

       contactform.email.value="";

    return false;

	}

	else if (atpos<1 || dotpos<atpos+2 || dotpos+2>=x.length)

    {

       alert("Not a valid Email ID");

	   fld.style.background = 'Yellow';

       contactform.email.value="";

       return false;

    }

    else {

        fld.style.background = 'White';

    } 

}





</script>



</head>



<body class="body">

<div id="wrap" >

  

  

  <div id="top">

    <?php include("header.php"); ?>

    <!--<div id="ban"><table width="1004" align="left"  >

  <tr>

    <td width="234"  align="left"  valign="top" ><img src="images/logoss.jpg" border="0" /></td>

    <td  valign="top" style="padding-top:5px;" width="758"  align="right" ><table align="left" width="707">

  <tr>

    <td width="569" align="left"><div id="bantext1">REQUEST A DEMO</div></td>

    <td width="177" align="left"><div id="bantext2">DOWNLOADS</div></td>

  </tr>

  <tr>

    <td colspan="2" align="center" class="banquot">Be Smart and Survey Smartly </td>

  </tr>

</table></td>

    

    

  </tr>

</table>

    </div>-->

    

    </div>

    </div>

   

   <div id="contholder">

   

    <?php include("menu.php"); ?>

   <!-- <div id="nav">

     <ul>

    

    	<li><a href="#">HOME</a></li>

        <li><a href="#">PRODUCTS</a></li>

        <li><a href="#">FEATURES</a></li>

        <li><a href="#">ADVANTAGES</a></li>

        <li><a href="#">HOW IT WORKS</a></li>

        <li><a href="#">HELP</a></li>

        <li><a href="#">CONTACT US</a></li>

    

    </ul>

    

    </div>-->

    

    

    

    

    

   

   <div id="normaltext"><span class="heading">Request a demo </span><br /><br />

 <form name="contactform"  id="contactform" method="post"  onsubmit="return req()"  action="send_form_email.php" >  

   <div style="font-family:Calibri; font-size:16px;">

<table width="450px">

<tr>

 <td valign="top">

  <label for="name" >Name *</label>

 </td>

 <td valign="top">

  <input  type="text" name="name" id="name" maxlength="50" size="30">

 </td>

</tr>



<tr>

 <td valign="top">

  <label for="email">Email ID *</label>

 </td>

 <td valign="top">

  <input  type="text" name="email" id="email" maxlength="80" size="30">

 </td>

</tr>

<tr>

 <td valign="top">

  <label for="telephone">Mobile Number</label>

 </td>

 <td valign="top">

  <input  type="text" name="telephone" maxlength="30" size="30">

 </td>

</tr>

<tr>

 <td valign="top">

  <label for="company">Country</label>

 </td>

 <td valign="top">

   <input  type="text" name="country" maxlength="100" size="30">

 </td>

</tr>

<tr>

 <td valign="top">

  <label for="desig">State</label>

 </td>

 <td valign="top">

   <input  type="text" name="state" maxlength="50" size="30">

 </td>

</tr>

<tr>

 <td valign="top">

  <label for="address">Address </label>

 </td>

 <td valign="top">

 <textarea name="address" rows="1" maxlength="200" cols="23"></textarea>

  

 </td>

</tr><tr><td>&nbsp;</td></tr>

<tr>

 <td colspan="5" style="text-align:center">

  &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;<input type="submit"  value="Submit"><!--&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;<a href="unsubscribe.php">Unsubscribe</a>-->

 </td>

</tr>

</table>

</div>

</form>

</div>

    

    

    </div>

    

    

   

  

    

  </div>



    	

   </div> 

<?php include("footer.php"); ?>

<!--<div id="footer">Copyright © 2012.Smart Survey All Rights Reserved.Website Designed & Developed by Kalpak Solutions</div>-->







</body>

</html>